.user-token a {
    color: rgb(255, 255, 255);
}

.update-profile-main-acc-info_avatar .avt {
    border: none;
    border-radius: 50%;
    position: relative;
    padding: 0;
    width: 70px;
    height: 70px;
    overflow: hidden;
    cursor: pointer;
}

    .update-profile-main-acc-info_avatar .avt img {
        width: 70px;
        height: 70px;
        object-fit: cover;
    }

    .update-profile-main-acc-info_avatar .avt i {
        position: absolute;
        color: #fff;
        right: 38%;
        top: 39%;
    }

.update-kyc-item .update-upload-image {
    text-align: center;
    overflow: hidden;
    position: relative;
    width: 100%;
    min-height: 77px;
    display: block;
    cursor: pointer;
    border-radius: 5px;
}

    .update-kyc-item .update-upload-image svg {
        position: absolute;
        top: 33%;
        left: 50%;
    }

    .update-kyc-item .update-upload-image img {
        width: 100%;
    }

.error-msg-required {
    color: red;
}

.service-photo-box {
    position: relative;
    padding: 10px 15px;
}

    .service-photo-box .icon-close {
        position: absolute;
        top: 13px;
        right: 20px;
    }

        .service-photo-box .icon-close:hover {
            cursor: pointer;
        }
